Bug 1660215 - Backport Jira basic auth fix
Summary: Backport Jira basic auth fix
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: did
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Petr Šplíchal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 20:32 UTC by Fabio Olive Leite
Modified: 2019-01-15 12:28 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-01-08 02:40:43 UTC


Attachments (Terms of Use)

Description Fabio Olive Leite 2018-12-17 20:32:22 UTC
Please backport to Fedora this fix from upstream:

  Jira plugin isn't working anymore with basic auth #163
  https://github.com/psss/did/issues/163

It is impossible to use did against JBoss Jira without that.

Thank you!

Comment 1 Petr Šplíchal 2018-12-19 08:55:41 UTC
I'll update Fedora packages with the latest changes in the coming days.

Comment 2 Fedora Update System 2018-12-29 09:36:25 UTC
did-0.12-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8ab605b88

Comment 3 Fedora Update System 2018-12-29 09:36:58 UTC
did-0.12-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f594492a2

Comment 4 Fedora Update System 2018-12-29 09:37:20 UTC
did-0.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bf75d3af14

Comment 5 Fedora Update System 2018-12-30 02:29:38 UTC
did-0.12-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8f594492a2

Comment 6 Fedora Update System 2018-12-30 03:17:17 UTC
did-0.12-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8ab605b88

Comment 7 Fedora Update System 2018-12-30 04:03:57 UTC
did-0.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bf75d3af14

Comment 8 Fedora Update System 2019-01-08 02:40:43 UTC
did-0.12-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-01-08 03:54:03 UTC
did-0.12-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-01-15 03:36:20 UTC
did-0.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fabio Olive Leite 2019-01-15 12:28:14 UTC
It works for me on Fedora 28.  Thank you!


Note You need to log in before you can comment on or make changes to this bug.